package com.huawei.hwmdemo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class ConfWebinarToolbarMenuCreator {

    public static List<IConfMenu> createConfWebinarToolbarAllMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createConfWebinarToolbarAudienceMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createConfWebinarToolbarHostMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createConfWebinarToolbarAttendeeMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createConfWebinarToolbarMoreMenus(Context context) {
        return new ArrayList<>();
    }
}
